Subject: Re: F4U Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Jun 2003 01:52:18 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, May 19, 2003 7:23 PM
  Subject: F4U Corsair

  Gallery Template #04

  "1/48 Tamiya F4U-1A Corsair"

  by "Jason Kromer"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Corsair with Aires detail set and True detail wheels, I used Pollyscale paints and the kit decals.  The kit itself is great, the detail set caused alot of what am I doing?  

  Click on images below to see larger images

   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This corsair was a member of VMF-111,  I guess it was the only marine fighter to fly 100 missions and not return to base because of mechincal problems and that is way it has the mission markings on the side. Hope every body enjoys the pictures.

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Jason Kromer"